
/* === detailTableB01 style === */
#contents div.detailTableB01 {
margin: 1.86em 0 0.86em;
}

#contents div.detailTableB01 table {
border-collapse:collapse;
}

#contents div.detailTableB01 th,
#contents div.detailTableB01 td {
padding: 0.83em 0.75em 0.83em;
font-weight:normal;
}

#contents div.detailTableB01 thead th {
border-top: 1px solid #fff;
border-left: 1px solid #fff;
padding-top:14px;
background:url(/img/shared/table_detail_hd_01.gif) 0 0 repeat-x;
color:#222;
}

#contents div.detailTableB01 thead tr:first-child th {
border-top: none;
}

#contents div.detailTableB01 thead th:first-child {
text-align: left;
border-left: none;
border-bottom: none;
border-right: none;
}

#contents div.detailTableB01 tbody th {
color:#222;
font-weight:normal;
background:url(/img/shared/bg_td_05.gif) 0 100% repeat-x;
text-align: left;
}

#contents div.detailTableB01 td {
background:url(/img/shared/bg_td_06.gif) 0 100% no-repeat;
text-align: center;
vertical-align: middle;
}

#contents div.detailTableB01 td.numberCellB01 {
text-align: center;
}

#contents div.detailTableB01 th.tableSubHeaderB01 {
background: #aaaaaa;
}

#contents div.detailTableB01 tr.lineMarker td {
background-color:#f3f3f3;
}
